@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFF;
}

header nav, footer nav {
	background-position: 17px 30px;
}

#top_main {
	position: relative;
	height: 727px;
	background: url(../img/top/main.jpg) center top no-repeat;
}

header {
	position: absolute;
	top: 0;
	left: 0;
}

h1 {
	text-indent:-9999px;
	/*position: absolute;
	left: 215px;
	top: 227px;
	*/
}

#catch {
	text-indent:-9999px;
/*
	position: absolute;
	left: 6px;
	top: 71px;
	*/
}

#roadshow {
	position: absolute;
	left: 295px;
	top: 605px;
}

#staffcast {
	position: absolute;
	left: 62px;
	top: 714px;
}



#trailer {
	width: 177px;
	height: 120px;
	position: absolute;
	top: 80px;
	right: 4px;
}
#trailer_img {
	margin: 10px 0 0 1px;
	cursor: pointer;
}
#trailer_new {
	position: absolute;
	top: 4px;
	right: 0;
}

#banners {
	position: absolute;
	right: 20px;
	top: 210px;
}
#banners li {
	margin: 0 0 10px;
	height: 90px;
}





#bt_bluray {
	position: absolute;
	bottom: 0;
	right: 0;
}

.bg_black {
	padding-top:5px;
	background-color: #000;
}

.bg_black #foot_totop {

	position: absolute;
	top: 5px;
	right: 1px;
	cursor: pointer;

}